<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Patients.Reports.Edit.EditSportFragment">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/ConstrainLayoutSportEdit"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#D5D5D5">

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/tabLayoutSport"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="8dp"
            android:layout_marginBottom="8dp"
            android:background="#00AEAEAE"
            android:backgroundTint="#00AEAEAE"
            app:layout_constraintBottom_toTopOf="@+id/vpEditSport"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:tabIconTint="#009E9E9E"
            app:tabIndicator="@drawable/tab_indicator"
            app:tabIndicatorAnimationMode="elastic"
            app:tabIndicatorColor="@null"
            app:tabIndicatorGravity="stretch"
            app:tabMaxWidth="0dp"
            app:tabRippleColor="#00515151"
            app:tabSelectedTextColor="#FFFFFF"
            app:tabTextColor="#6A6A6A">

            <com.google.android.material.tabs.TabItem
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="новые"
                tools:ignore="HardcodedText" />

            <com.google.android.material.tabs.TabItem
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="обработанные"
                tools:ignore="HardcodedText" />


        </com.google.android.material.tabs.TabLayout>

        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/vpEditSport"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:background="#FFFFFF"
            android:overScrollMode="never"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tabLayoutSport" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.constraintlayout.widget.ConstraintLayout>